@charset "UTF-8";
/* ----------------------------------------------
　PC設定
------------------------------------------------*/
.c-access__inner {
  margin-bottom: var(--m100);
}
.c-access__image {
  position: relative;
  z-index: 1;
}
.c-access__capName {
  font-size: min(3.601vw, 60px);
  color: var(--white);
  font-weight: 600;
  line-height: 1;
  position: absolute;
  top: 0.2em;
  left: 0.35em;
  z-index: 1;
  transform: rotate(-2.5deg);
  text-shadow: 0.15em 0.15em 7px rgba(0, 0, 0, 0.5);
}
.c-access__capTime {
  font-size: min(3.645vw, 70px);
  color: var(--white);
  font-weight: 500;
  line-height: 1;
  position: absolute;
  bottom: 0.2em;
  right: 0.35em;
  z-index: 1;
  transform: rotate(-2.5deg);
  text-shadow: 0.15em 0.15em 7px rgba(0, 0, 0, 0.5);
}
.c-access__mainImage--inner {
  min-width: 700px;
}
.c-access.train .s-subPage__title::before {
  background-color: var(--brown01);
}
.c-access.train .s-subPage__title--en {
  color: var(--brown01);
}
.c-access.train .s-subPage__title--jp {
  color: var(--brown01);
}
.c-access.car {
  margin-bottom: var(--m120);
}
.c-access.car .s-subPage__title::before {
  background-color: var(--blue03);
}
.c-access.car .s-subPage__title--en {
  color: var(--blue03);
}
.c-access.car .s-subPage__title--jp {
  color: var(--blue03);
}

.p-trainAccess {
  padding-top: var(--m55);
  padding-bottom: var(--m130);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.25) 100%), url(../images/common/bg_navy.jpg) center/cover no-repeat;
}
.p-trainAccess__title {
  padding: var(--m16) 0;
  position: relative;
  z-index: 1;
  width: 50%;
  font-size: var(--fs18_32);
  font-weight: 600;
  margin-bottom: var(--m50);
}
.p-trainAccess__title::after {
  content: "";
  display: inline-block;
  width: 60vw;
  height: 100%;
  background-color: var(--white);
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}
.p-trainAccess__list {
  margin-bottom: var(--m16);
  padding: var(--m8_32);
  background-color: var(--white);
  display: flex;
  flex-wrap: wrap;
  grid-gap: var(--m24) 0;
}
.p-trainAccess__box {
  width: 50%;
  padding-right: 0.15rem;
}
.p-trainAccess__box--row {
  display: flex;
  align-items: baseline;
  grid-gap: 0 0.2em;
  font-size: clamp(16px, 2.4vw, 40px);
  line-height: 1;
  font-weight: 600;
  white-space: nowrap;
}
.p-trainAccess__box--row .letter {
  letter-spacing: -0.1em;
}
.p-trainAccess__box--row .middle {
  font-size: clamp(20px, 3vw, 50px);
  display: inline-block;
  line-height: 1;
  font-weight: 600;
}
.p-trainAccess__box--row .big {
  font-size: clamp(24px, 3.72vw, 62px);
  display: inline-block;
  line-height: 1;
  font-weight: 600;
}
.p-trainAccess__box--row .num {
  display: inline-block;
  font-size: clamp(28px, 5vw, 80px);
  line-height: 1;
  color: var(--brown01);
  font-weight: 600;
}
.p-trainAccess__box--small {
  font-size: clamp(12px, 1.2vw, 20px);
}
.p-trainAccess__attention {
  margin-bottom: var(--m80);
}
.p-trainAccess__attention--line {
  font-size: var(--fs14_16);
  color: var(--white);
  display: block;
}
.p-trainAccess__imageList {
  display: flex;
  flex-wrap: wrap;
  grid-gap: var(--m20) 1.33%;
}
.p-trainAccess__image {
  width: 24.0025%;
}

.p-carAccess__imageList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  grid-gap: var(--m20) 1.33%;
}
.p-carAccess__image {
  width: 32.44%;
  max-width: 420px;
}

/* ----------------------------------------------
　PAD以下設定
------------------------------------------------*/
@media all and (max-width: 768px) {
  .c-access__capName {
    font-size: max(4.8vw, 28px);
  }
  .c-access__capTime {
    font-size: max(4.8vw, 28px);
  }
  .p-trainAccess__title {
    width: fit-content;
    padding-right: 1em;
  }
  .p-trainAccess__title::after {
    width: 100vw;
  }
  .p-trainAccess__box {
    width: 100%;
  }
  .p-trainAccess__image {
    width: 49.335%;
  }
}
/* ----------------------------------------------
　SP調整
------------------------------------------------*/
@media all and (max-width: 620px) {
  .p-carAccess__image {
    width: 49.335%;
  }
}